RubyGems Navigation menu

octokit 4.18.0

Simple wrapper for the GitHub API

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 9.1.0 - June 11, 2024 (87,5 ko)
  2. 9.0.0 - June 10, 2024 (86,5 ko)
  3. 8.1.0 - February 01, 2024 (86,5 ko)
  4. 8.0.0 - October 30, 2023 (85,5 ko)
  5. 7.2.0 - September 29, 2023 (85,5 ko)
  6. 4.18.0 - March 25, 2020 (79,5 ko)
Voir toutes les versions (141)

Dépendances de Runtime (2):

faraday >= 0.9
sawyer >= 0.5.3, ~> 0.8.0

Dépendances de Development (1):

bundler >= 1, < 3

Propriétaires:

Pushed by:

Auteurs:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 248 555 745

Pour cette version 15 872 464

License:

MIT

Version de Ruby requise: >= 2.0.0

New versions require MFA: true

Required Rubygems Version: >= 1.3.5

Liens: